/*IndexPage*/
@media screen and (max-width:768px) {
html{
	background:#fff;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
	
body{font-size:12px}
.sidebar{display: none;}
.headbar{height: auto;overflow: hidden;}
.tsbox{display:none;}
.tlright{width:100%;float:left;border-top: 1px solid #c5c5c5;}
.tlan,.navtop, .xlxq,.zxwrap,.zixun,.hdpic,.hdpic .a1,.hdpic .a2,.hdpic .a3,.neirong{width:100%}
.navtop .logo img{width:100px;height:auto}
.navtop, .xlxq{height:auto;min-height:53px;margin-bottom:2px;}
.search{margin-top:12px;}
.navtop .logo{margin-top: 8px;}
.navtop .nav1 li{font-size:12px;height:auto;line-height:30px;width: 100%; padding-left: 30px;}
.navtop .nav1{width:100%;position: absolute;top:47px;background: #fff;padding-top: 0; z-index: 99; display: none;border-bottom: 1px solid #ccc;padding-right: 15px;}
.navtop .nav1 a{padding:0 8px;}
.navtop .nav1 .zyw a{padding-right:0}
.nav1 .pro{background:url(/home/images/new.png) no-repeat 48px 0px;padding-top: 3px;}
.navtop{position: relative;}
.navtop .search{width: 164px!important;margin-right:15px;overflow: visible;}
.pro>a.cur,.hyi>a.cur,.hyi .qiye>a.cur{color:#f00}
.navtop .nav1 a:hover{color:#333}
.navmeue{width:30px;height:33px;float:right;background:url("/home/images/home.png") no-repeat 0 2px;margin-top: 13px;}
.navmeue.toggle{background:url("/home/images/timg.jpg") no-repeat;background-size: 100% 100%;}
.probox,.hzhead,.nav1 .pro ul,.nav1 .hyi ul{display: none;}
.nav1 .pro>a,.nav1 .hyi>a,.qiye>a{background: url(/home/images/images/off.png) no-repeat right center;}
.nav1 .pro>a.toggle,.nav1 .hyi>a.toggle,.qiye>a.toggle{background: url(/home/images/images/on.png) no-repeat right center;}
.notice_p span, .notice .gd{padding-right: 1px;}
.hdpic{height:auto}
.hdpic .a1,.hdpic .a2,.hdpic .a3{margin-bottom: 1px;}
.hdpic img{width:100%;height: auto}
.pull-left1{width:100%}
.neirong li{padding-right: 2px;}
.newsbt h4 i{right: 2px;}
.focus{margin: 0 auto;}
.scroll,.focus,.scroll_cont{width:375px;}
.hotnews{float:left;width:100%}
.carousel-caption1 h2 a{width:100%;font-size: 12px;line-height:12px;}
.carousel-caption1 h2 span{font-size:11px;line-height: 10px;}
.carousel-caption1 p{padding:0;line-height: 16px;min-height: 64px; text-indent: 2em;font-size:10px}
.scroll_cont .box,.scroll_cont{width:375px;height:278px}
.scroll .box img{width:375px;height: 180px;}
.scroll .t, .arr_left, .arr_right, .scroll_txt{top:74px}
.mppsys{display: none;}
.carousel-caption1 h2{padding:6px 5px;}
.px span{font-size:13px;}
.numList{bottom:104px;}
.notice_s{width:76px}
.notice_p div p a{margin-right:50px;}
.notice_p{width:250px}
.notice_p div{width:174px}
.zxwrap{height:812px}
.px span{width:50%;height:25px;line-height:25px;}
.neirong{height:378px;}
.neirong h3{width:310px;font-size: 12px;}
.neirong h3 a{max-width:276px;}
.hotnews p{height:25px}
.neirong li span{line-height:24px;font-size:10px}
.neirong h3{height:18px;margin-top: 5px;}
.addbuyss{padding-left: 0 !important;}

.container,.dvright,.jybox,.sypics{width: 100% !important;}
#main{width:375px !important;float: none!important;margin: 0 auto;}
#main li.bold{font-size:10px}
#main li{width:79px;font-size:10px}
#main li.r{width:60px}
#main .huanbi{width:33px}
.jytitle span{width:168px !important;line-height: 16px;}
.zhishu1{height:503px}
.sypics a,.people,.jywrap,.footer,.foot,.footleft{width:100%;}
.sypics a img{width:100%;height: auto;}
.people{background: none;padding-bottom: 5px;}
.people .lifir{margin-left: 0 !important;}
.people li,.people .lismall{width:33.33%;height:128px}
.people .lismall{margin-right: 0;padding-top: 0;}
.people li span{font-size:11px;}
.people li b,.people li em{font-size:13px;padding-right: 5px;}
.people li img{width:90px}
.picbox1 span{padding-top: 0;}
.jytitle{font-size:14px}
.picbox1{margin-left:20px;}
.picbox1 span{font-size:13px;}
.jytabox{margin:1px 1px 4px;}
.jytab .tr1 td,.jytab td{font-size:10px}
.footer-menu{height:22px;}
.footer{padding: 0;}
.footer p{line-height:22px;}
.footright{margin:0 auto;float:none}
.footright p{margin-top: 10px;}
.jytabox{width:100%;overflow: scroll;}
.divbox{width: 100%;}
.navtopwrap{opacity: 1!important;}
.jytab{width:660px;}
.artwrap,.artleft,.artright,.artright .ad a,.slidenav,.dataleft,.jgtab,.trees{width:100%}
.artleft{padding-left:3px;padding-right: 3px;}
.selection strong{font-size: 12px;line-height: 14px;}
.selection .p1{height:18px}
.selection span{line-height: 14px;}
.conart h4,.selection span,.artright a{font-size:12px}

.artnr .p1 span{padding-left:22px;background:url(/home/images/images/sprite.png) no-repeat 0px -115px;}
.artnr .p1 .spanw{padding-left: 17px;background:url(/home/images/images/sprite.png) no-repeat 1px -149px;}
.artnr .p2{line-height:17px;font-size:11px;}
.buy{height:48px !important}
.buy .jg2{margin-top:6px}
.btn-default{border-radius:3px!important;font-size:12px;padding: 5px 12px;margin-top: 3px!important;}
.artright h2{font-size:12px}
.artright a{width:294px;margin-left: 18px;}
.artright h4 span{width:16px;margin-left:1px;height:16px;line-height: 16px;margin-top: 6px;font-size: 10px;}
.ad img{width:100%;height:auto}

#news-detail h2{font-size:13px;line-height:20px;}
#news-detail{width:100%;padding:0 3px;}
#news-detail ul{padding-left:13px}
#news-detail .about li{line-height: 22px;}
#news-detail .news-detail .info a,#news-detail .news-detail .info span{font-size: 10px;padding:0 3px}

#news-detail .about{display: none;}
.datawap,.olboxwap{width:100%;overflow: scroll;position: relative;-webkit-overflow-scrolling: touch;}
.dataright,.olbox{float: none;}
.jbot{overflow:inherit}
.datatc{width:100%;}
.datatc iframe{width:100%!important;height:1500px!important;}
#tablefirst, #tablefirst1, #tablefirst2, #tablefirst3,.divbox a span,.divbox a{width:100%}
.buy .add_car{margin-right:5px;}
.addbuyss .buyen .sp3{margin-left: 8px;}
#sitemap,.qfw,.gsjjie,.jjleft,.jjright,.qywrap,.qycons,.jionhead,.jus{width:100%}
.aboban{padding-top: 0;height: 183px;}
.qfw h4{font-size:14px}
.gsjjie,.dsjbox{padding-top: 8px;}
.jjbox{padding-bottom:0;}
.jjie{height: 56px;}
.qfw p{font-size: 11px;line-height: 22px;padding: 0 77px;}
.jjie img{width:80%;}
.jjleft,.jjright{padding:0 5px}
.jjbox h3{font-size: 13px;height: 18px;}
.jjright h3{padding-top:24px;height:42px;}
.ysbox{background: none;height: auto;}
.dvbox .divfir{margin: 0 auto;float: none;}
.gdul li{width:187px}
.gdul div{margin-top: 2px;}
.qywrap{margin-top: 0;}
.join_us,.jionhead{height:213px;}
.joinbox,.jusbox{padding-top: 0;}
.jionhead b{font-size:13px;padding: 5px 0 10px;text-align: center;}
.jionhead p{padding: 0 20px;font-size: 11px;line-height: 18px;}
.jionhead span{font-size: 11px;}
.jus{padding:6px 10px;background: none;}
.jus strong{font-size: 14px;height: 28px;}
.jus span{font-size: 12px;}
.jus ul{padding-bottom: 6px;}

.userleft{width: 100%;height: auto;}
.ubot li li{font-size:12px;line-height:28px;background:url(/home/images/images/get.png) no-repeat 77px 7px;}
.ubot li span{font-size: 12px;background: url(/home/images/images/on.png) no-repeat right -2px;}
.ubot li li .second{display: block;background: #0053B0;position: static;width:100%}
.ubot li li .second li,.second li ul{position: static;width:100%}
.second li ul{display: block;}
.ubot li .curred{background: url(/home/images/images/get2.png) no-repeat 75px 4px #0dbcc7}
.ubot li li .second a{text-align: left;padding-left:118px;}
.ubot li li .second li li a{padding-left:140px;}
.ubot li li .second a{line-height: 24px;}
.utop,.form-control-static{padding: 0;}
.utop img{width:30px;height: auto;margin-bottom: 0;}
.utop .sp1{font-size: 11px;font-weight: normal;}
.second li ul,.ubot li li .second{background: none;}
.ubot li .curred .second a{color:#fff}
.ubot li li .second a{color:#555}
.userright{width: 100%;margin-left: 0}
.wdy,.th h3{font-size:13px;padding-left: 5px;}
.zhsm{font-size: 10px;line-height: 16px;padding-top: 3px;}
.telnum .fir{width:63px}
.bdtel strong, .telmeg .sp2 strong, .zjia strong{font-size: 13px;}
.telnum .goum{float: none;padding-top: 5px;}
.goum a{margin-top:8px;width:66px;height: 25px;line-height: 25px;font-size: 11px;}
.bdtel{font-size: 10px;}
.bdtel span{background: url(/home/images/jling.png) no-repeat 0 -360px;padding-top: 6px;}
.row,.form-horizontal .form-group{margin:0}
.col-sm-3{width:auto;float: left;}
.col-sm-5{width:65%;float: left;}
.btn-default{margin-bottom: 10px;}
.tlright .shiyong a,.tlright .gwc a{padding:0 5px 0 16px}
.tlright .taoc{margin-right: -2px;}
.serbot p{width:90%}
.serbot p span{width:89%}
.info .red{padding: 8px 6px 16px;}
#login img{width: 100%;}
#login .col-md-6{padding: 0;}
.container{overflow: hidden;}
#news-detail .content img{width:100%!important;margin-left:-2em;}
.artleft .pagination{width: 100%;}

} 
@media screen and (max-width:440px) {
.pfbox{width:100%}

@media screen and (max-width:360px) {
.serbot p span{width:84%}
.tlright .taoc a{padding-right: 4px;}
#main li{width: 61px;}
.neirong h3{width:256px;}
#main li.b4{line-height: 13px;}
.scroll_cont .box, .scroll_cont{width:320px;margin: 0 auto;}
.scroll,.focus,.scroll_cont{width:320px;}
.scroll .box img{width:320px;height: 180px;}
#main{width:320px !important;}
.neirong h3 a{max-width:222px;}
.picbox1{margin-left:5px;}
.notice_p{width:197px}
.notice_p div{width:123px}
.artright a{width: 238px;}
#tablefirst, #tablefirst1, #tablefirst2, #tablefirst3,.divbox a span,.divbox a{width:100%}
.divbox a .icon2{background-position: 41px -16px;}
.divbox a span{background: url("/home/images/index_imgs/icons.png") no-repeat 12px 5px;}
.foot a,.foot p,.footright p span{font-size:10px;}
.footright p{width:33.33%}
.gdul p{padding:3px 0;}
.gdul p span{padding: 0 6px 0 8px;background: url(/home/images/newimgs/abojl.png) no-repeat 2px -54px;}
.gdul li{width:160px}
#main li.bold{line-height: 14px;}

}